@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 7.5vw;
  right: 8%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 2px;
  background: var(--body-font-color);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: var(--color-white);
  top: -2vw;
  font-size: var(--font-size-10);
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
  background: var(--primary-color);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
  background: var(--primary-color);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 18% 6% 15%;
  background: var(--color-white);
}
#drawer__nav .drawer__nav-logo {
  width: 40%;
  margin-bottom: 10%;
  text-align: left;
}
#drawer__nav .drawer__nav {
  margin-bottom: 15%;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-gray);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 7% 0;
  font-size: var(--font-size-20);
  border-bottom: none;
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown {
  padding: 3% 12% 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span {
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span:before, #drawer__nav .drawer__nav .drawer__nav-dropdown span:after {
  background: var(--color-black);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-item .drawer__nav-link {
  display: block;
  padding: 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown .show span:after {
  opacity: 0 !important;
}
#drawer__nav .drawer__nav .current span {
  padding-left: 8vw;
  position: relative;
  text-decoration: underline;
  color: var(--primary-color);
}
#drawer__nav .drawer__nav .current span::before, #drawer__nav .drawer__nav .current span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 2vw;
  height: 2vw;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  transform: rotate(45deg);
  transition: all 0.3s;
  z-index: 1;
}
#drawer__nav .drawer__nav .current span::before {
  left: 0;
}
#drawer__nav .drawer__nav .current span::after {
  left: 2.5vw;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-12);
  gap: 4vw;
  margin-top: 12%;
}
#drawer__nav .drawer__nav-subpage-link {
  text-decoration: underline;
}

/*
# c-tel
------------------------*/
.c-tel {
  padding-left: 3.8rem;
}
.c-tel::before {
  position: absolute;
  content: "";
  width: 3.2rem;
  height: 3.2rem;
  background: url(../img/common/tel_ic.svg) center/1.7rem no-repeat, var(--primary-color);
  border-radius: 50%;
  inset: 0 auto 0 0;
  margin: auto 0;
}
.c-tel__list {
  gap: 1.5rem;
}
.c-tel .tel__item {
  line-height: 1;
}
.c-tel .tel__item:not(:first-child) {
  position: relative;
}
.c-tel .tel__item:not(:first-child)::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 1.2rem;
  background: var(--primary-color);
  inset: auto auto 0.15rem -0.85rem;
  transform: rotate(20deg);
  margin: auto 0;
}
.c-tel .tel__num {
  font-size: var(--font-size-22);
  letter-spacing: 0.08em;
}
.c-tel .tel__text {
  text-align: left;
  line-height: 1;
}

/*
# c-worktime
------------------------*/
.c-worktime {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
  margin-top: 2rem;
}
.c-worktime .worktime__item {
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0;
  gap: 0.6rem;
  margin-bottom: 0.06em;
}
.c-worktime .worktime__item:last-child {
  margin-bottom: 0;
}
.c-worktime .worktime__item-title {
  width: 7.5rem;
  text-align: center;
  font-size: var(--font-size-12);
  line-height: 1.3;
  border-radius: 0.9rem;
  padding: 0.2rem;
}
.c-worktime .worktime__item-time {
  line-height: 1.4;
  font-size: var(--font-size-14);
}

/*
# c-tel-worktime
------------------------*/
.c-tel-worktime {
  gap: 1.5rem;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  margin: 0 auto;
}

/*
# c-sns__list
------------------------*/
.c-sns__list {
  gap: 2rem;
  width: -moz-fit-content;
  width: fit-content;
}
.c-sns__list .sns-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.5rem;
  height: 4.5rem;
}

/*
# c-contact__buttons
------------------------*/
.c-contact__buttons {
  gap: 3.8rem 4rem;
}
.c-contact__buttons .contact__button {
  width: 24rem;
}
.c-contact__buttons .contact__button-link {
  min-height: 6rem;
}
.c-contact__buttons .contact__button-line .contact__button-link {
  background: var(--line-button-color);
  border-color: var(--line-button-color);
}
.c-contact__buttons .contact__button-line .contact__button-link:hover {
  color: var(--line-button-color);
}
.c-contact__buttons .contact__button-line .contact__button-link:hover::after {
  background: var(--line-button-color);
}

/*
# c-contact__section
------------------------*/
.c-contact__section {
  padding: 13rem 0 7rem;
  background-image: linear-gradient(#fa7c54 1px, transparent 1px), linear-gradient(to right, #fa7c54 2px, transparent 2px);
  background-size: 1.3rem 1.3rem;
  background-color: #EC6940;
  position: relative;
  z-index: 1;
}
.c-contact__section .contact__wrap {
  width: 94%;
  border-radius: 0 4rem 4rem 0;
  padding: 5.5rem 4rem 6rem 0;
}
.c-contact__section .contact__content {
  width: 93%;
  margin-left: auto;
}
.c-contact__section .contact__title {
  background: url(../img/common/contact-ttl_dotted.svg) bottom center/7.4rem no-repeat;
}
.c-contact__section .contact__title .title-en {
  color: #fff2ee;
}
.c-contact__section .contact__list {
  border-radius: 3.9rem;
  padding: 3rem;
}
.c-contact__section .contact__tel {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-left: 4rem;
}
.c-contact__section .contact__tel::before {
  inset: 0 auto auto 0;
}
.c-contact__section .contact__tel .c-tel__list {
  justify-content: center;
}
.c-contact__section .contact__tel .c-tel__list .tel__num {
  font-size: var(--font-size-18);
}
.c-contact__section .contact__tel .tel__text {
  width: 75%;
  margin-left: auto;
  text-align: right;
  margin-top: 0.5rem;
}
.c-contact__section .contact__contact-buttons {
  justify-content: center;
  margin-top: 4rem;
}
.c-contact__section .contact__img {
  width: 84%;
  margin: 8rem auto 0;
}
.c-contact__section .contact__img img {
  border-radius: 4rem;
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
  padding: 6% 0;
}
.com-table tr th,
.com-table tr td {
  display: block;
}
.com-table tr th {
  margin-bottom: 1rem;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

.com-text {
  font-size: var(--font-size-16);
}

/*
# primary-button
------------------------*/
.primary-button {
  min-height: 8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-bold);
  border-radius: var(--button-radius-sp);
  letter-spacing: 0.06em;
  color: var(--color-white);
  background: var(--primary-color);
  position: relative;
  overflow: hidden;
  border: 2px solid var(--primary-color);
}
.primary-button::before, .primary-button::after {
  position: absolute;
  content: "";
}
.primary-button::before {
  width: 120%;
  height: 200%;
  top: -50%;
  right: 0;
  z-index: -1;
  background: var(--color-white);
  border-radius: 0 100% 100% 0;
  transform: translateX(-100%);
  transition: transform ease 0.5s;
}
.primary-button::after {
  width: 2.25rem;
  height: 0.9rem;
  inset: 0 6% 0 auto;
  margin: auto 0;
  -webkit-mask: url(../img/common/button_arr.svg) center/100% no-repeat;
          mask: url(../img/common/button_arr.svg) center/100% no-repeat;
  background: var(--color-white);
  z-index: 1;
}
.primary-button:hover {
  color: var(--primary-color);
  transform: scale(0.95);
}
.primary-button:hover::before {
  transform: translateX(10%);
}
.primary-button:hover::after {
  background: var(--primary-color);
}

/*
# bg-image-wave
------------------------*/
.bg-image-wave {
  position: relative;
}
.bg-image-wave::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 19.6rem;
  background: url(../img/common/com_wave.svg) bottom center/100% no-repeat;
  inset: -19.4rem 0 auto;
  z-index: 1;
}

/*
# bg-image-circle
------------------------*/
.bg-image-circle {
  position: relative;
  z-index: 1;
}
.bg-image-circle::before {
  position: absolute;
  content: "";
  width: 30rem;
  height: 30rem;
  background: url(../img/common/com-deco_circle.svg) center/100% no-repeat;
  z-index: -1;
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  position: relative;
  text-align: center;
  z-index: 1;
  padding: 4rem 0 1.3rem;
  margin-bottom: 6rem;
  border-bottom: 2px solid var(--accent-color);
}
.primary-title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background: var(--accent-color);
  inset: auto 0 0.65rem;
}
.primary-title.border-none {
  border-bottom: none;
}
.primary-title.border-none::before {
  display: none;
}
.primary-title .title-en {
  font-size: 8rem;
  font-weight: var(--font-weight-black);
  font-family: var(--font-secondary);
  color: #fff3bf;
  position: absolute;
  inset: 0 0 auto;
  line-height: 1;
  letter-spacing: 0.06em;
  z-index: -1;
  text-transform: uppercase;
}
.primary-title .title-ja {
  letter-spacing: 0.1em;
  font-size: var(--font-size-23);
  font-weight: var(--font-weight-bold);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
}

.secondary-title {
  font-size: var(--font-size-22);
  border-bottom: 1px solid var(--color-gray);
  padding-bottom: 1rem;
  margin-bottom: 1.5rem;
  line-height: 1.6363636364;
}

/*==========================================
header
===========================================*/
#header {
  position: fixed;
  width: 94.7916%;
  margin: 0 auto;
  inset: 2rem 0 auto;
  border-radius: 5.7rem;
  padding: 2.5rem 11.5rem 2.5rem 4rem;
  z-index: 1000;
}
#header .header__logo {
  width: 40%;
  line-height: 1;
}
#header .header__logo a {
  display: block;
  line-height: 0;
}
#header .header__tel-worktime,
#header .header__nav {
  display: none;
}

/*==========================================
mv
===========================================*/
.page-visual {
  background-image: radial-gradient(#fff3ad 2.8rem, transparent 2.8rem), radial-gradient(#fff3ad 2.8rem, transparent 2.8rem);
  background-size: 14.8rem 14.8rem;
  background-position: 0 0, 7.4rem 7.4rem;
  background-color: #fff6c0;
}

.top-mv {
  height: 101rem;
  z-index: 1;
}
.top-mv .mv__catch {
  width: 78%;
  margin: 0 auto;
  inset: 14rem 0 auto;
}
.top-mv .mv__img {
  width: 84%;
  margin: 0 auto;
  position: absolute;
  inset: auto 0 3rem;
  z-index: -1;
}

/*==========================================
footer
===========================================*/
#footer {
  border-top: 1rem solid var(--accent-color);
  padding: 7rem 0 10rem;
}
#footer .footer__logo {
  width: 45%;
  display: block;
  margin: 0 auto 6rem;
}
#footer .footer__address {
  font-size: var(--font-size-16);
}
#footer .footer__address .address__locate {
  margin-bottom: 3rem;
  letter-spacing: 0;
}
#footer .footer__address .footer__tel-worktime {
  display: block;
}
#footer .footer__address .footer__tel-worktime .tel-worktime__tel {
  margin-bottom: 2rem;
}
#footer .footer__address .footer__tel-worktime .c-tel {
  padding-left: 3.5rem;
}
#footer .footer__address .footer__tel-worktime .c-tel::before {
  width: 3rem;
  height: 3rem;
  background-size: 1.2rem;
  inset: 0 auto auto 0;
}
#footer .footer__address .footer__tel-worktime .tel__num {
  font-size: var(--font-size-21);
}
#footer .footer__address .footer__tel-worktime .tel__text {
  width: 55%;
  margin-left: auto;
  text-align: right;
}
#footer .footer__address .footer__tel-worktime .c-worktime {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
}
#footer .footer__address .footer__tel-worktime .c-worktime .worktime__item {
  width: -moz-fit-content;
  width: fit-content;
}
#footer .footer__contact-buttons {
  margin-top: 4rem;
  gap: 1.8rem 4rem;
  justify-content: center;
}
#footer .footer__nav {
  margin-top: 8rem;
}
#footer .footer__nav-list {
  /*==========================================
  grid
  ===========================================*/
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 2.5rem 3.5rem;
}
#footer .footer__nav-link {
  font-size: var(--font-size-15);
  letter-spacing: 0.08em;
  text-align: center;
  display: block;
}

#copyright {
  word-break: normal;
  text-align: center;
  margin-top: 8rem;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 5rem;
  height: 5rem;
  font-size: var(--font-size-20);
  bottom: 2%;
  right: 2%;
  z-index: 999;
  line-height: 0.4;
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 40rem;
}
.lower-sv .sv__img {
  width: 95%;
  height: 58%;
  border-radius: 3.8rem;
  border: 0.8rem solid var(--color-white);
  position: absolute;
  inset: auto 2.6041% 7.57575% auto;
}
.lower-sv .sv__title {
  min-width: 48rem;
  width: 85%;
  margin: 0 auto;
  line-height: 1.7;
  text-align: center;
  font-size: var(--font-size-25);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
  position: absolute;
  inset: auto 0 25%;
  z-index: 1;
}
.lower-sv .sv__title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 2.8rem;
  background: var(--accent-color);
  border-radius: 1.4rem;
  z-index: -1;
  inset: auto 0 0;
}

#about-sv .sv__img {
  background: url(../../img/sv/about-sv_bg.jpg) center/cover no-repeat;
}

#service-sv .sv__img {
  background: url(../../img/sv/service-sv_bg.jpg) center/cover no-repeat;
}

#purchased-sv .sv__img {
  background: url(../../img/sv/purchased-sv_bg.jpg) center/cover no-repeat;
}

#info-sv .sv__img {
  background: url(../../img/sv/info-sv_bg.jpg) center/cover no-repeat;
}

#news-sv .sv__img {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv .sv__img {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv .sv__img {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv .sv__img {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv .sv__img {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv .sv__img {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 5.5rem 0 29.5rem;
}
.top-about .about__inbox {
  position: relative;
  z-index: 3;
}
.top-about .about__title .title-ja {
  text-shadow: none;
  line-height: 1.8;
}
.top-about .about__title .title-ja::before, .top-about .about__title .title-ja::after {
  position: absolute;
  content: "";
  width: 4.2rem;
  height: 8.2rem;
  background: url(../img/top/about-ttl_dashed.png) center/100% no-repeat;
  top: 4rem;
}
.top-about .about__title .title-ja::before {
  left: 0;
}
.top-about .about__title .title-ja::after {
  right: 0;
  transform: scale(-1, 1);
}
.top-about .about__title .title-ja .bg-color-accent {
  padding: 0 1.5rem;
}
.top-about .about__title .title-ja span {
  padding: 0 1rem;
  background: linear-gradient(to bottom, transparent 46%, rgb(255, 223, 141) 46%);
  text-shadow: var(--color-white) 2px 0px, var(--color-white) -2px 0px, var(--color-white) 0px -2px, var(--color-white) 0px 2px, var(--color-white) 2px 2px, var(--color-white) -2px 2px, var(--color-white) 2px -2px, var(--color-white) -2px -2px, var(--color-white) 1px 2px, var(--color-white) -1px 2px, var(--color-white) 1px -2px, var(--color-white) -1px -2px, var(--color-white) 2px 1px, var(--color-white) -2px 1px, var(--color-white) 2px -1px, var(--color-white) -2px -1px;
}
.top-about .about__button {
  width: 44.6rem;
  margin: 8rem auto 0;
}
.top-about .about__img-lb {
  display: none;
}
.top-about .about__img-rb {
  position: absolute;
  inset: auto 0 -1rem auto;
  width: 43.5rem;
  z-index: 2;
}

/*
# top-scene
------------------------*/
.top-scene {
  padding: 7.5rem 0 18.7rem;
  z-index: 1;
}
.top-scene::before, .top-scene::after {
  position: absolute;
  content: "";
}
.top-scene::before {
  width: 47.0833%;
  height: 92.4rem;
  background: var(--accent-color-light);
  inset: auto 0 15.5rem auto;
  border-radius: 4rem 0 0 4rem;
  z-index: -1;
}
.top-scene::after {
  width: 15.4rem;
  height: 22.1rem;
  inset: auto 1.552% 21.4rem auto;
  background: url(../img/top/scene_ill.png) center/100% no-repeat;
}
.top-scene .scene__title {
  margin-bottom: 6rem;
}
.top-scene .scene__check-list {
  padding: 5rem 4rem;
}
.top-scene .scene__check-list .scene__check-item {
  font-size: var(--font-size-18);
  padding: 1.5rem 0 1.5rem 2rem;
  margin-bottom: 4rem;
}
.top-scene .scene__check-list .scene__check-item:last-child {
  margin-bottom: 0;
}
.top-scene .scene__check-list .scene__check-item span {
  padding: 0.5rem 0 0.5rem 4rem;
  display: block;
  background: url(../img/top/check_ic.png) left top 2rem/2.5rem no-repeat;
}

/*
# top-service
------------------------*/
.top-service {
  padding: 9rem 6rem;
  background: url(../img/top/service_bg.jpg) center/cover no-repeat;
}
.top-service .service__link {
  width: 100%;
  overflow: hidden;
  padding: 6rem 11.1rem 5rem 2.5rem;
  margin-bottom: 8rem;
}
.top-service .service__link:last-child {
  margin-bottom: 0;
}
.top-service .service__link:hover {
  transform: scale(0.97);
  filter: drop-shadow(0 2px 5px rgba(var(--body-font-color-rgb), 0.1));
}
.top-service .service__link::before, .top-service .service__link::after {
  position: absolute;
  content: "";
}
.top-service .service__link::before {
  width: 15%;
  height: 100%;
  background: var(--color-white);
  border-radius: 0 1.5rem 1.5rem 0;
  z-index: 1;
  inset: 0 0 0 auto;
}
.top-service .service__link::after {
  width: 4.5rem;
  height: 4.5rem;
  background: url(../img/common/button_arr.svg) center/2.25rem no-repeat, var(--primary-color);
  z-index: 2;
  inset: 0 2rem 0 auto;
  margin: auto 0;
  border-radius: 50%;
}
.top-service .service__link-title {
  margin-bottom: 1.5rem;
  padding: 5rem 0 0;
}
.top-service .service__link-title::after {
  position: absolute;
  content: "";
}
.top-service .service__link-title .title-en {
  font-size: 7rem;
  color: #f17149;
}
.top-service .service__link-title .title-ja {
  width: 90%;
  margin: 0 auto;
  text-shadow: none;
  border-bottom: 1px solid var(--color-white);
}
.top-service .service__link-text {
  font-size: var(--font-size-16);
}
.top-service .service__link-business .service__link-title::after {
  width: 4.9rem;
  height: 5.5rem;
  inset: 0 0 auto;
  margin: 0 auto;
  background: url(../img/top/service-business_ic.svg) top center/100% no-repeat;
}
.top-service .service__link-price .service__link-title::after {
  width: 4.9rem;
  height: 5.5rem;
  inset: 0 0 auto;
  margin: 0 auto;
  background: url(../img/top/service-price_ic.svg) top center/100% no-repeat;
}

/*
# top-example
------------------------*/
.top-example {
  padding: 12rem 0 13rem;
  z-index: 3;
}
.top-example::before {
  inset: auto -15rem 10.8rem auto;
  z-index: -1;
}
.top-example::after {
  position: absolute;
  content: "";
  width: 18.2rem;
  height: 24.3rem;
  background: url(../img/top/example-lt_deco.svg) center/100% no-repeat;
  inset: 7rem auto auto 1rem;
}
.top-example .example__inbox {
  position: relative;
}
.top-example .example__inbox::before {
  position: absolute;
  content: "";
  width: 26.6rem;
  height: 20.6rem;
  inset: auto auto -23.6rem 0;
  background: url(../img/top/example-lb_ill.png) center/100% no-repeat;
  z-index: 2;
}
.top-example .example__button {
  width: 44.6rem;
  margin: 10rem auto 0;
}

.archive__3column {
  gap: 3rem;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  padding-bottom: 3rem;
}
.archive__3column .archive__item {
  width: 31rem;
}
.archive__3column .archive__link {
  gap: 0.5rem;
}
.archive__3column .archive__link:hover {
  opacity: 1;
  transform: translateY(-1rem);
}
.archive__3column .archive__link:hover .archive__title {
  text-decoration: underline;
}
.archive__3column .archive__link:hover .archive__img img {
  border-color: var(--accent-color);
}
.archive__3column .archive__img {
  height: 23rem;
}
.archive__3column .archive__img img {
  transition: all 0.3s;
}
.archive__3column .archive__date {
  font-size: var(--font-size-15);
  width: 11rem;
  letter-spacing: 0.06em;
}
.archive__3column .archive__tags {
  width: calc(100% - 11.5rem);
  gap: 0.7rem;
}
.archive__3column .archive__tags .archive__tag {
  font-size: var(--font-size-15);
  padding: 0 1rem;
  line-height: 1.5;
}
.archive__3column .archive__title {
  font-size: var(--font-size-16);
  line-height: 1.375;
}

/*
# top-pages
------------------------*/
.top-pages {
  padding: 12rem 0;
}
.top-pages__item {
  width: 88%;
  margin: 0 auto 7rem;
}
.top-pages__item:last-child {
  margin-bottom: 0;
}
.top-pages__link {
  height: 37rem;
  z-index: 1;
  overflow: hidden;
  color: var(--color-white);
  border-radius: 3.5rem;
}
.top-pages__link::before, .top-pages__link::after {
  position: absolute;
  content: "";
}
.top-pages__link::before {
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: -1;
}
.top-pages__link::after {
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  inset: 0;
  margin: auto;
  border-radius: 3.5rem;
  border: 1px solid;
}
.top-pages__link:hover {
  color: var(--primary-color);
  opacity: 1;
}
.top-pages__link:hover::before {
  transform: scale(1.03);
}
.top-pages__link-text {
  width: 46.4583%;
  transition: all 0.3s;
}
.top-pages .page__item-greeting .top-pages__link::before {
  background: url(../img/top/co-greeting_bg.jpg) center/cover no-repeat;
}
.top-pages .page__item-company .top-pages__link::before {
  background: url(../img/top/co-company_bg.jpg) center/cover no-repeat;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 0 0 13rem;
}
.top-news .news__button {
  width: 44.6rem;
  margin: 6rem auto 0;
}

/*==========================================
about
===========================================*/
.head-section {
  padding: 5.5rem 0 17rem;
}

/*
# about-policy
------------------------*/
.about-policy {
  padding-bottom: 18rem;
}
.about-policy::before {
  inset: 0 auto 0 -15rem;
  margin: auto 0;
}
.about-policy::after {
  position: absolute;
  content: "";
  width: 13rem;
  height: 13rem;
  background: var(--color-white);
  border-radius: 50%;
  inset: 9rem -6.5rem auto auto;
}
.about-policy .policy__title {
  text-align: left;
  margin-bottom: 3.5rem;
}
.about-policy .policy__title .title-ja {
  background: linear-gradient(to bottom, transparent 46%, rgb(255, 223, 141) 46%);
}
.about-policy .policy__img {
  margin-top: 10rem;
}

/*
# about-strength
------------------------*/
.about-strength {
  padding: 5.5rem 0 18rem;
}
.about-strength:before {
  position: absolute;
  content: "";
  z-index: -1;
  width: 45.2rem;
  height: 214.8rem;
  background: var(--accent-color-light);
  border-radius: 4rem 0 0 4rem;
  inset: auto 0 13rem auto;
}
.about-strength .strength__title {
  margin-bottom: 12.5rem;
}
.about-strength .strength__list {
  padding: 5rem 3rem;
}
.about-strength .strength__item {
  width: 100%;
  padding: 3rem 2rem;
  margin-bottom: 8rem;
}
.about-strength .strength__item:last-child {
  margin-bottom: 0;
}
.about-strength .strength__item::before {
  position: absolute;
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  inset: -2.1rem auto auto 3.3rem;
  font-size: var(--font-size-23);
  font-family: var(--font-secondary);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
  background: var(--primary-color);
}
.about-strength .strength__item-icon {
  width: 15.2rem;
  height: 15.2rem;
  margin: 0 auto 1rem;
}
.about-strength .strength__item-icon img {
  width: 50%;
}
.about-strength .strength__item-title {
  border-bottom: 2px solid var(--color-gray);
  font-size: var(--font-size-22);
  text-align: center;
  line-height: 1.6363636364;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.about-strength .strength__item-text {
  padding: 0 0.5rem;
  font-size: var(--font-size-16);
}

/*
# about-faq
------------------------*/
.about-faq::before {
  inset: auto -15rem 10.8rem auto;
}
.about-faq .faq__item {
  margin-bottom: 3.5rem;
  padding: 3rem;
}
.about-faq .faq__item:last-child {
  margin-bottom: 0;
}
.about-faq .faq__item-title {
  padding: 1.2rem 1.2rem 1.2rem 6.5rem;
  font-size: var(--font-size-19);
  margin-bottom: 2rem;
}
.about-faq .faq__item-title::before {
  position: absolute;
  content: "Q";
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  inset: 2rem auto auto 1.5rem;
  font-size: var(--font-size-20);
  display: flex;
  align-items: baseline;
  justify-content: center;
  color: var(--color-white);
  background: var(--primary-color);
  line-height: 1.3;
}
.about-faq .faq__item-content {
  font-size: var(--font-size-16);
  padding-left: 1.8rem;
}

/*==========================================
service
===========================================*/
/*
# service-business
------------------------*/
.service-business::before {
  inset: auto auto 21rem -15rem;
}
.service-business .business__img {
  width: 84%;
  margin: 0 auto 6rem;
  text-align: center;
}
.service-business .business__subtitle {
  font-size: var(--font-size-21);
  line-height: 1.5333333333;
  margin-bottom: 4rem;
}

/*
# service-price
------------------------*/
.service-price {
  padding-top: 8rem;
}
.service-price .price__content {
  margin-bottom: 6rem;
}
.service-price .price__table {
  border-collapse: collapse;
  border-spacing: 0;
}
.service-price .price__table thead tr:first-child {
  background: #fff3bf;
  border-radius: 1rem 1rem 0 0;
}
.service-price .price__table thead tr:first-child th,
.service-price .price__table thead tr:first-child td {
  border-top: none;
}
.service-price .price__table tbody tr:last-child td {
  border-bottom: none;
}
.service-price .price__table th,
.service-price .price__table td {
  border: 1px solid var(--color-gray);
  font-weight: var(--font-weight-bold);
  text-align: center;
  padding: 1rem;
  font-size: var(--font-size-18);
}
.service-price .price__table th:first-child,
.service-price .price__table td:first-child {
  border-left: none;
}
.service-price .price__table th:last-child,
.service-price .price__table td:last-child {
  border-right: none;
}
.service-price .price__table th {
  width: 50%;
  background: #fff3bf;
}
.service-price .price__payment {
  margin-top: 6rem;
}
.service-price .price__payment .payment__title {
  font-size: var(--font-size-22);
  margin-bottom: 2.5rem;
  text-align: center;
}
.service-price .price__payment .payment__list {
  gap: 2rem 4%;
}
.service-price .price__payment .payment__item {
  text-align: center;
  padding: 2rem 2.5rem;
  width: 48%;
}
.service-price .price__payment .payment__item-title {
  margin-bottom: 1.5rem;
  font-size: var(--font-size-18);
  background: #fff3bf;
}
.service-price .price__payment .payment__item-icon {
  width: 7rem;
  margin: 0 auto;
}

/*
# service-flow
------------------------*/
.service-flow::before {
  inset: 38.2rem -15rem auto auto;
}
.service-flow .flow__list {
  margin-bottom: 3.2rem;
}
.service-flow .flow__list:last-child {
  margin-bottom: 0;
}
.service-flow .flow__list .flow__item {
  padding: 3.2rem 5rem;
  margin-bottom: 3.2rem;
}
.service-flow .flow__list .flow__item:last-child {
  margin-bottom: 0;
}
.service-flow .flow__list .flow__item-title {
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 1.5rem;
  padding: 1rem 0 1rem 15rem;
  font-size: var(--font-size-19);
}
.service-flow .flow__list .flow__item-number {
  width: 13rem;
  text-align: center;
  inset: 1.5rem auto auto 0;
  line-height: 1.4;
  padding: 0.5rem;
  font-size: var(--font-size-17);
}
.service-flow .flow__img-lt {
  display: none;
}
.service-flow .flow__img-rb {
  display: none;
}

/*==========================================
purchased
===========================================*/
/*
# purchased-archive
------------------------*/
.purchased-archive::before {
  inset: 20.6rem auto auto -15rem;
}
.purchased-archive .example__post-list {
  gap: 2vw 4%;
}
.purchased-archive .example__post-list .example__post {
  width: 48%;
}
.purchased-archive .example__post-list .example__post-tag {
  font-size: var(--font-size-13);
}

/*
# purchased-single
------------------------*/
.purchased-single .purchased__headline {
  gap: 1rem 2rem;
}
.purchased-single .purchased__headline .purchased__date {
  font-size: var(--font-size-16);
  width: 14rem;
}
.purchased-single .purchased__headline .purchased__tags {
  gap: 0.5rem;
  width: calc(100% - 15rem);
}
.purchased-single .purchased__headline .purchased__tags .purchased__tag-link {
  padding: 0 1.5rem;
  font-size: var(--font-size-15);
}
.purchased-single .purchased__headline .purchased__tags .purchased__tag-link:hover {
  opacity: 1;
  background: var(--accent-color);
}
.purchased-single .purchased__title {
  margin: 3rem 0;
  padding-bottom: 2.5rem;
}
.purchased-single .purchased__title-price {
  display: block;
  text-align: right;
  font-size: var(--font-size-17);
}
.purchased-single .gallery__list {
  gap: 3rem 4%;
}
.purchased-single .gallery__list .gallery__item {
  width: 48%;
  height: 22rem;
}
.purchased-single .gallery__list .gallery__item:first-child {
  width: 100%;
  height: 40rem;
}
.purchased-single .purchased__details {
  padding: 3.5rem 4rem;
  margin-top: 3rem;
}

/*==========================================
info
===========================================*/
/*
# info-greeting
------------------------*/
.info-greeting {
  padding-bottom: 24.5rem;
}
.info-greeting::before {
  inset: 20.7rem auto auto -15rem;
}
.info-greeting .greeting__text.name {
  font-size: var(--font-size-21);
  text-align: right;
}
.info-greeting .greeting__img {
  margin-top: 4rem;
  text-align: center;
}

/*
# info-company
------------------------*/
.info-company {
  padding: 8rem 0 0;
}
.info-company .info__table {
  padding: 3rem 4rem;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 14% 0;
}
.column__wrap .column__list .column__post:first-child a {
  padding-top: 0;
}
.column__wrap .column__list .column__post-meta {
  margin-bottom: 4%;
}
.column__wrap .column__list .column__post-meta time {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 2vw;
  gap: 1vw 1.5vw;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0 0.75vw;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-17);
  margin: 3% 0;
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .more-btn {
  width: 45%;
  font-size: 3.2vw;
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 3% 2%;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 10%;
}
.single__post-meta time {
  font-size: var(--font-size-13);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__title .title-en {
  font-size: 6rem;
}
#contact .contact__form {
  margin-bottom: 15%;
}
#contact .contact__form-item .contact__form-label .required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%;
  /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 3% 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list li {
  margin-bottom: 5%;
}
#contact .contact__form-item .contact__form-input .contact__form-list li:last-child {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-input textarea {
  height: 37vw;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: left;
}
#contact .contact__form-value {
  padding: 3%;
}
#contact .contact__form-select {
  width: 50%;
  position: relative;
}
#contact .contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
#contact .contact__form-select select {
  padding: 6% 7% 6% 4%;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 95px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 73%;
}
#contact .contact__form #address {
  margin-top: 4%;
}
#contact .contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact .contact__submits-wrap {
  margin-top: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5vw;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 75%;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 52%;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 40%;
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact-submits-wrap button {
  padding: 6% 2%;
}
#contact input[type=submit],
#contact select {
  -webkit-appearance: none;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 15%;
  text-align: left;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 4% 0 4% 8%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/